Changeset 80237 in spip-zone


Ignore:
Timestamp:
Jan 26, 2014, 3:29:46 PM (7 years ago)
Author:
suske@…
Message:

rendre le thème installable

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _themes_/zpip-1/Rutherfordiumy/plugin.xml

    r63175 r80237  
    1111        <etat>stable</etat>
    1212        <necessite id="SPIP" version="[2.0.10;3.0.99]" />
    13         <utilise id="Z" version="[1.2.0;1.7.20 ]" />
     13        <utilise id="Z" version="[1.2.0;]" />
    1414        <categorie>theme</categorie>
    1515</plugin>
Note: See TracChangeset for help on using the changeset viewer.